@charset "utf-8";
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'));

}

@font-face {
	font-family: 'Conv_CalibriL';
	src: url('../fonts/CalibriL.eot');
	src: local('☺'), url('../fonts/CalibriL.woff') format('woff'), url('../fonts/CalibriL.ttf') format('truetype'), url('../fonts/CalibriL.svg') format('svg');	
}


body {
	font-family:"Conv_CalibriL";
	padding-top: 85px;
}
a:hover {
	text-decoration: none;
}
.navbar {
	margin-bottom: 0;
	border-radius: 0 !important;
	height:auto;
}
.nav > li > a {
	padding: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: 0;
}
.navbar-nav > li {
	/*padding: 30px 12px;*/
padding:15px 10px 12px 15px;
}
.navbar-default {
	border: 0 none;
}
.navbar-default.top-links {
	background: #000000;
}
/*.navbar-fixed-top {
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}*/
.navbar-brand {
	height: auto;
	padding: 10px 15px;
}
/*.main-menu {
	margin-top: 15px;
}*/
.main-menu li a {
	/*padding-top: 10px;*/
}
.main-menu li.active a, .main-menu .active a:hover, .main-menu .active a:focus {
	border-top: 5px solid #ff6521;
	padding-top: 5px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: none;
}
.main-menu .dropdown-menu > li > a {
	padding: 6px 12px;
	border: none;
}

.main-menu .active .dropdown-menu > li > a:hover{ border:0 none;}

.navbar-default {
    background-color: #E3AD15;    
}

.navbar-default .navbar-nav > li > a{font-family:"Conv_CalibriL";color:#FFF;font-size: 16px;}

.mid-section{
	
}


/* Carouse*/
/*.carousel {
  height: 494px;
}

.carousel .item {
  height: 494px;
  background-color: #e5e5e5;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 494px;
}
#myCarousel .item .btn {
	border-radius: 5px;
	color: white;
}*/

.carousel-inner > .item > img, .carousel-inner > .item > a > img{
	min-width:100%;
}
.carousel-caption {
  z-index: 10;
}
#myCarousel .carousel-caption {
	text-shadow: none;
	left: 10%;
	right: inherit;
	/*bottom: 145px;
	bottom: 205px;*/
	top:20%;
	width: 450px;
}
#myCarousel .carousel-caption h1 {
	font-size: 28px;
	font-family: 'open_sansbold';
}
#myCarousel .carousel-caption p {
	color: #FFFFFF;
	font-size: 18px;
}

#myCarousel .banner-1 .carousel-caption .btn{
	background: #4A362D;
}
#myCarousel .banner-2 .carousel-caption .btn{
	background: #4A362D;
}
#myCarousel .banner-3 .carousel-caption .btn{
	background: #4A362D;
}
#myCarousel .banner-1 .carousel-caption h1 {
	color: #000000;
}
#myCarousel .banner-2 .carousel-caption h1 {
	color: #000000;
}
#myCarousel .banner-3 .carousel-caption h1 {
	color: #000000;
}
	
/*#myCarousel .banner-1 .carousel-caption, #myCarousel .banner-4 .carousel-caption {
	margin-left: 2%;
}
#myCarousel .banner-7 .carousel-caption {
	margin-left: 20%;
}
#myCarousel .banner-5 .carousel-caption {
	margin-left: 25%;
	bottom: 280px;
}
#myCarousel .banner-7 .carousel-caption {
	bottom: 180px;
}*/
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: none;
}
.main-menu .dropdown-menu > li > a {
	padding: 6px 12px;
	border: none;
}

.main-menu .active .dropdown-menu > li > a:hover
{ border:0 none;}
.carousel-control.right, .carousel-control.left {
	background: none;
}

.contact-sec, .appointment-sec{
	background-color:#4A362D;
	height:83px;
	padding:0 12%;
}
.contact-text, .appointment-text{
	padding:15px 0px 12px 0px;
	color:#FFF;
	/*width:50%;*/
	}
.contact-text > img {
    float: left;
}
.need-doctor{font-size:14px;font-style:italic;padding-left:15px;}
.call-doctor{font-size:20px;float:left;font-weight:bold;padding-left:15px;}
.get-appointment{font-size:16px;font-weight:bold;padding-left:15px;}

.appointment-text{
	background:url("../images/appointment-bg.png") no-repeat scroll 0 0;
	margin-top: -12px;
    padding: 14px 18px 18px 50px;
	}
	
.services-sec{text-align:center;}
.services-sec h2{color:#4A362D;}
.services-sec span{color:#996633;font-size:17px;}

.services-sec > p {
    padding: 5px 10%;
    text-align: center;
	font-size:15px;
}
.services-sec h2{
    margin-bottom: 0;
    margin-top: 30px;
}
.services-boxes{padding:0 10%;text-align:center;}
.services-boxes .col-md-4{padding:0px !important;}
.services-boxes .btn{	
	background-color:#E3AD15 !important;
	color:#FFF;
	font-weight:bold;
}
.more-services{padding:20px 0;}
.services-first-row, .services-second-row{padding-top:5px;}
.grey-bg{background-color:#EDEDED;}
.line-borders::before{
  content: '';
  position: absolute;
  top: .9em;
  left: -4em;
  width: 4em;
  height: .2em;
  background: dodgerblue;
  z-index: -1;
}

.introduction-text{
padding:0 10%;
text-align:justify;
font-size:17px;
}

.welcome{color:#4a362d;}
.title{color:#996633;}

.introduction-text a{text-decoration:underline;}


.footer-links{background-color:#4B372E; color:#FFF; padding:15px 10%;}
.footer-links ul li{list-style:none; list-style-type:none;}
.footer-links ul li a{color:#B7A39A;}
.footer-links ul{padding:0;}

.copyright-footer{background-color:#372821; color:#B7A39A; height:154px; padding:0 10%;}
.copyright-footer span{float:right; padding:18px 0 0 0; margin:0 !important;}

.copyright-foter{background-color:#372821; color:#B7A39A; height:154px; padding:0 10%;}
.copyright-foter span{float:right; padding:18px 0 0 0; margin:0 !important;}

.service-caption{color:#372821;}
.service-header{color:#9F6A2A; font-size:30px;}
.center-align{text-align:center !important;}

.resp-img{margin:auto;}

#tabs, #tabs li a{padding:5px 10px;text-decoration:none;}

.gallery-sec ul {         
  padding:0 0 0 0;
  margin:0 0 0 0;
}
.gallery-sec ul li {     
  list-style:none;
  margin-bottom:25px;           
}
.gallery-sec ul li img {
  cursor: pointer;
}

.next {
float: right;
text-align: right;
}

p b{color:brown;}

ul.services-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.services-list li {

  border-bottom: 1px solid #ccc;
}

.services-list li:last-child {
  border: none;
}

.services-list li a {
  text-decoration: none;
  color: #000;
  display: block;
  text-align:left;
}

.services-list li a:hover { 
  background: #f6f6f6;
}

.list-head{
color: brown;
font-size: 23px;
font-weight: bold;
}

.right-img{float:right; margin:10px;}
.left-img{float:left; margin:0px 10px 10px 5px;}
.fright{float:right;}
.testimonial{padding:10px;border:1px solid #CCC;}

#testimonial-form{padding:10px;border:1px solid #CCC;}

.testimonial-title {
    background: #e3ad15 none repeat scroll 0 0;
    font-size: 20px;
    padding: 5px;
	color:#FFF;
}

@media (max-width: 768px) {
  .navbar-nav > li {
	padding: 10px 12px;
	}
	
	
	
	/*.carousel{display:none;}*/
}

@media (min-width:768px) and (max-width: 1199px) {
	.navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav > li {
        float: none;
		padding:10px 12px;
    }
    .navbar-nav > li > a {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    .collapse.in{
  		display:block !important;
	}
	
	.main-menu li a{padding-top:0 !important;}
	
}

@media (max-width: 1140px)
{
	.appointment-text{
	background:none !important;
	margin-top:0 !important;
    padding: 15px 0 12px !important;
	}
}

@media (max-width: 340px) {
 .call-doctor {
    font-size: 14px;
    }
}
@media (min-width: 341px) and (max-width: 405px) {
 .call-doctor {
    font-size: 15px;
    }
}

@media (min-width: 991px) and (max-width: 1180px) {
	.call-doctor {
    font-size: 15px;
    }
}

.top-call{float:right;color:#FFF;font-size:18px;}
.navbar{min-height:85px !important;}

@media (min-width: 768px){
.smiley-gallery ul {display: flex; justify-content: center;}
}

.show_only_in_mobile{display:none;}

@media (max-width: 850px) {
.show_only_in_mobile{ display:block !important;}
.top-call{font-size:14px !important;}
}

@media (max-width: 367px) {
.show_only_in_mobile{ display:block !important; height:72px !important;}
.top-call{font-size:14px !important;}
}


.top-links .navbar-nav > li{ padding:10px !important;}
.top-links{min-height:5px !important; color:#FFF;background-color:#e3ad15 !important;}

.navbar-inverse{background:none !important;}
.navbar-static-top .navbar-header{
background:#e3ad15 !important;
}

.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form, .navbar-inverse, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus, .navbar-toggle:hover{
border-color:#CCC !important;
}


@media (min-width:768px){
.main-menu:last-child .navbar-collapse.collapse {
	display: block !important;
}
.main-menu:last-child .navbar-header {
	display: none;
}
}


.navbar-right .dropdown-menu{
	right:auto !important;
}